{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2523,
        "height": 3569,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "常用漢字表",
            "block_bbox": [
              2069,
              105,
              2296,
              162
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                2069.0,
                105.0
              ],
              [
                2296.0,
                105.0
              ],
              [
                2296.0,
                162.0
              ],
              [
                2069.0,
                162.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2038",
            "block_bbox": [
              1224,
              102,
              1335,
              154
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1224.0,
                102.0
              ],
              [
                1335.0,
                102.0
              ],
              [
                1335.0,
                154.0
              ],
              [
                1224.0,
                154.0
              ]
            ]
          },
          {
            "block_label": "figure_title",
            "block_content": "付表※以下に挙げられている語を構成要素の一部とする熟語に用いてもかまわない。例「河岸（かし）」→「魚河岸（うおがし）」",
            "block_bbox": [
              2065,
              271,
              2173,
              2041
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2065.0,
                271.0
              ],
              [
                2173.0,
                271.0
              ],
              [
                2173.0,
                2041.0
              ],
              [
                2065.0,
                2041.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>かぐら</td><td>神楽</td><td>かぐら</td><td>さみだれ</td><td>五月雨</td><td>ついたち</td><td>一日</td><td>ひより</td><td>日和</td><td>わこうど</td><td>若人</td><td>寄席</td><td>行方</td><td>浴衣</td><td>弥生</td><td>大和</td><td>八百屋</td><td>八百長</td><td>最寄り</td><td>木綿</td><td>紅葉</td><td>猛者</td><td>眼鏡</td><td>息子</td><td>土産</td><td>真っ赤</td><td>真面目</td><td>迷子</td><td>部屋</td><td>下手</td><td>吹雪</td><td>二日</td><td>二人</td><td></td><td></td><td></td><td></td><td></td></tr><tr><td>かぐら</td><td>母家</td><td>おもや</td><td>おもや</td><td>おまわりさん</td><td>おみき</td><td>おじ</td><td>おじ</td><td>おじ</td><td>おじ</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td></td><td></td><td></td><td></td></tr><tr><td>おおりさん</td><td>母屋</td><td>おぁき</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td>おおりさん</td><td></td><td></td><td></td></tr><tr><td>おおりさん</td><td>お神酒</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td></td><td></td></tr><tr><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td></td><td></td></tr><tr><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td>おぁき</td><td></td><td></td></tr><tr><td>おとめ</td><td>おとめ</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td></tr><tr><td>おとめ</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td>ここち</td><td></td><td></td></tr><tr><td>おとめ</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こど</td><td>こ</td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr></table>",
            "block_bbox": [
              237,
              181,
              2007,
              3330
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                237.0,
                181.0
              ],
              [
                2007.0,
                181.0
              ],
              [
                2007.0,
                3330.0
              ],
              [
                237.0,
                3330.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7614416480064392,
              "coordinate": [
                2069,
                105,
                2296,
                162
              ],
              "order": null,
              "polygon_points": [
                [
                  2069.0,
                  105.0
                ],
                [
                  2296.0,
                  105.0
                ],
                [
                  2296.0,
                  162.0
                ],
                [
                  2069.0,
                  162.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.34337106347084045,
              "coordinate": [
                1224,
                102,
                1335,
                154
              ],
              "order": 1,
              "polygon_points": [
                [
                  1224.0,
                  102.0
                ],
                [
                  1335.0,
                  102.0
                ],
                [
                  1335.0,
                  154.0
                ],
                [
                  1224.0,
                  154.0
                ]
              ]
            },
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.36578935384750366,
              "coordinate": [
                2065,
                271,
                2173,
                2041
              ],
              "order": null,
              "polygon_points": [
                [
                  2065.0,
                  271.0
                ],
                [
                  2173.0,
                  271.0
                ],
                [
                  2173.0,
                  2041.0
                ],
                [
                  2065.0,
                  2041.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9531325101852417,
              "coordinate": [
                237,
                181,
                2007,
                3330
              ],
              "order": null,
              "polygon_points": [
                [
                  237.0,
                  181.0
                ],
                [
                  2007.0,
                  181.0
                ],
                [
                  2007.0,
                  3330.0
                ],
                [
                  237.0,
                  3330.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\">付表※以下に挙げられている語を構成要素の一部とする熟語に用いてもかまわない。例「河岸（かし）」→「魚河岸（うおがし）」</div>\n\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>かぐら</td><td style='text-align: center; word-wrap: break-word;'>神楽</td><td style='text-align: center; word-wrap: break-word;'>かぐら</td><td style='text-align: center; word-wrap: break-word;'>さみだれ</td><td style='text-align: center; word-wrap: break-word;'>五月雨</td><td style='text-align: center; word-wrap: break-word;'>ついたち</td><td style='text-align: center; word-wrap: break-word;'>一日</td><td style='text-align: center; word-wrap: break-word;'>ひより</td><td style='text-align: center; word-wrap: break-word;'>日和</td><td style='text-align: center; word-wrap: break-word;'>わこうど</td><td style='text-align: center; word-wrap: break-word;'>若人</td><td style='text-align: center; word-wrap: break-word;'>寄席</td><td style='text-align: center; word-wrap: break-word;'>行方</td><td style='text-align: center; word-wrap: break-word;'>浴衣</td><td style='text-align: center; word-wrap: break-word;'>弥生</td><td style='text-align: center; word-wrap: break-word;'>大和</td><td style='text-align: center; word-wrap: break-word;'>八百屋</td><td style='text-align: center; word-wrap: break-word;'>八百長</td><td style='text-align: center; word-wrap: break-word;'>最寄り</td><td style='text-align: center; word-wrap: break-word;'>木綿</td><td style='text-align: center; word-wrap: break-word;'>紅葉</td><td style='text-align: center; word-wrap: break-word;'>猛者</td><td style='text-align: center; word-wrap: break-word;'>眼鏡</td><td style='text-align: center; word-wrap: break-word;'>息子</td><td style='text-align: center; word-wrap: break-word;'>土産</td><td style='text-align: center; word-wrap: break-word;'>真っ赤</td><td style='text-align: center; word-wrap: break-word;'>真面目</td><td style='text-align: center; word-wrap: break-word;'>迷子</td><td style='text-align: center; word-wrap: break-word;'>部屋</td><td style='text-align: center; word-wrap: break-word;'>下手</td><td style='text-align: center; word-wrap: break-word;'>吹雪</td><td style='text-align: center; word-wrap: break-word;'>二日</td><td style='text-align: center; word-wrap: break-word;'>二人</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>かぐら</td><td style='text-align: center; word-wrap: break-word;'>母家</td><td style='text-align: center; word-wrap: break-word;'>おもや</td><td style='text-align: center; word-wrap: break-word;'>おもや</td><td style='text-align: center; word-wrap: break-word;'>おまわりさん</td><td style='text-align: center; word-wrap: break-word;'>おみき</td><td style='text-align: center; word-wrap: break-word;'>おじ</td><td style='text-align: center; word-wrap: break-word;'>おじ</td><td style='text-align: center; word-wrap: break-word;'>おじ</td><td style='text-align: center; word-wrap: break-word;'>おじ</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>母屋</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おおりさん</td><td style='text-align: center; word-wrap: break-word;'>お神酒</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'>おぁき</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おとめ</td><td style='text-align: center; word-wrap: break-word;'>おとめ</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おとめ</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'>ここち</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おとめ</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こど</td><td style='text-align: center; word-wrap: break-word;'>こ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b315fcf1-788d-42c9-8cfc-248a220d2d87/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A30%3A05Z%2F-1%2F%2Fcca8e5f28765a097598992813b184c905671764a0abcff1450d6dc661f1cdf5d"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b315fcf1-788d-42c9-8cfc-248a220d2d87/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A30%3A05Z%2F-1%2F%2Fb2b9cefd51916db42c62dbf74b650ec4d6462eebc219efdac257eefd6af0ffd9"
    }
  ],
  "dataInfo": {
    "width": 2523,
    "height": 3569,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//b315fcf1-788d-42c9-8cfc-248a220d2d87/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A30%3A05Z%2F-1%2F%2Ffd2ecfb11809833a85f0e745a4b0ceb110d2cc170c00a70c227111526864d344"
  ]
}